MediaWiki:Common.css:修订间差异

imported>=海豚=
[InPageEdit] 没有编辑摘要
imported>=海豚=
[InPageEdit] 没有编辑摘要
第64行: 第64行:
     font-weight: 500;
     font-weight: 500;
     font-size: 175%;
     font-size: 175%;
}
.mw-content-ltr h3{
border-left: 15px solid #DDEEFF;
color:inherit;
padding:.15em;
}
}
.mw-content-ltr h4{
.mw-content-ltr h4{